Subject: Ticket Assigned - Home center
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 07:29:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Home center User 
                   Ive received my order with a part missing from one of the items           01:48 PM, 28th Jul      

              
 User 
                            01:49 PM, 28th Jul      

            
 Abdulqader                   Hi Dear customer, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:49 PM, 28th Jul 

              
 User 
                   This part is missing from the other item           01:49 PM, 28th Jul      

              
 User 
                   Hello abdulqader           01:49 PM, 28th Jul      

            
 Abdulqader                   Could you please share your order number so that I can assist you further?           01:49 PM, 28th Jul 

              
 User 
                   Hi! Your order number 8179927279 is out for delivery.           01:50 PM, 28th Jul      

            
 Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:51 PM, 28th Jul 

            
 Abdulqader                   we will be on touch with you and contact you on your email           01:51 PM, 28th Jul 

              
 User 
                   Ok thankyou .           01:51 PM, 28th Jul      

            
 Abdulqader                   This email :[email-masked]           01:51 PM, 28th Jul 

            
 Abdulqader                   Is there anything else I can assist you with?           01:52 PM, 28th Jul 

              
 User 
                   yes           01:52 PM, 28th Jul      

              
 User 
                   Do i go to the branch to replace?           01:52 PM, 28th Jul      

            
 Abdulqader                   We will advise and update you by your email within 24 hours           01:53 PM, 28th Jul 

              
 User 
                   ok thankyou           01:53 PM, 28th Jul      

            
 Abdulqader                   Is there anything else I can assist you with?           01:53 PM, 28th Jul 

              
 User 
                   Thankyou           01:54 PM, 28th Jul      

            
 Abdulqader                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          01:54 PM, 28th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663702